CVE-2024-4114

CVSS 3.1 Score 8.8 of 10 (high)

Details

Published Apr 24, 2024
CWE ID 121

Summary

CVE-2024-4114 is a critical vulnerability found in Tenda TX9 22.03.02.10, affecting the function sub_42C014 of the file /goform/PowerSaveSet. The vulnerability allows for a stack-based buffer overflow through manipulation of the time argument, making it possible to initiate an attack remotely. The exploit has been publicly disclosed and can potentially be used by malicious actors. The vendor was informed about this vulnerability but did not respond. The vulnerability has a CVSS score of 9.0, indicating a high level of risk, with potential impacts on confidentiality, integrity, and availability of affected systems.

Note: This summary is based on the information provided and does not include any analysis or subjective statements.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-4114 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options